@charset "utf-8";
@import "../common/css/0-import.css";

#conts {
	overflow: hidden;	
}

#conts h2 {
	margin: 0 0 6px 0;
	clear: both;
}

#conts .boxL {
	margin: 0 44px 24px 0;
	padding: 6px 0 0 5px;
	float: left;
	width: 196px;
}

	*+html #conts .boxL {
		margin-bottom: 18px;
	}
	
	*html #conts .boxL {
		margin: 0 41px 18px 0;
	}

#conts .boxL p {
	font-size: 13px;
	line-height: 1.5;
	font-family:"HG丸ｺﾞｼｯｸM-PRO";
}

#conts .boxL p.bt01 {
	margin: 0 0 8px 0;
}

#conts .boxL p.bt02 {
	margin: 0 0 15px 0;
}

	*+html #conts .boxL p.bt02 {
		margin: 0 0 19px 0;
	}
	
	*html #conts .boxL p.bt02 {
		margin: 0 0 19px 0;
	}

#conts p.p01 {
	margin: 0 0 15px 20px;
	font-size: 13px;
	line-height: 1.2;
	font-family:"HG丸ｺﾞｼｯｸM-PRO";
}

#conts h2.h2bt {
	margin: 0 0 14px 0;
}

		*html #conts h2.h2bt {
		margin: 0 0 15px 0;
	}
